Subject: Spice-to-ibis

From: [email-masked]
Date: Thu, 27 Apr 95 16:25:59 EDT

A new version of spice-to-ibis has been posted.  It is in /pub/ibis/s2ibis.
There are no new features.  This version fixed bugs relating to
strings which caused segmentation faults on a hp workstation. It could have
cuased problems in other environmenst also.

There are hp, sun, dec, rs600 executables for s2ibis11.  These executables
have been verified on their respective machines. There are
dos and windows executables only for s2ibis10.  If someone can compile
s2ibis11 on dos and/or windows please email a uuencoded or mmencoded file
to [email-masked].  The files you want are in s2ibis.zip

Michael Steer